Subject: I got selected for UCO Bank as a PO, but I’m scared about privatisation. Can you plea...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 29 Aug 2020 16:09:09 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I got selected for UCO Bank as a PO, but I’m scared about privatisation. Can you please answer?

Answer from Sameer Adlakha

First of all, CONGRATULATIONS. You are in 7% of india's population who has govt job. Don't predict the future right now. You have a job in corona time isn't it a big thing alr
Read More: http://www.quora.com/I-got-selected-for-UCO-Bank-as-a-PO-but-I-m-scared-about-privatisation-Can-you-please-answer?top_ans=231689514
-----
Question: How is life with a package of €44,000 in Germany?

Answer from Saurav Biswas

You would save around 2200 Euros after taxes. A third of it will definitely go towards your rent, unless you prefer sharing apartments with a few other people. Sadly I don’t s
Read More: http://www.quora.com/How-is-life-with-a-package-of-€44-000-in-Germany?top_ans=60667996
-----
Question: How much does it cost to build a 3000 square feet modern design luxury house in India?

Answer from Srisai Srinivasan

A house of 3000sft is quite a large space. If you want to get a luxury house first we need to understand what Luxury means to you.

There is minimal luxury homes

There is Ecl
Read More: http://www.quora.com/How-much-does-it-cost-to-build-a-3000-square-feet-modern-design-luxury-house-in-India?top_ans=225280936
-----
Question: My husband got 5 years banned from Canada due to misrepresentation and I am in Canada on an open work permit. Will it affect my PR or am I eligible for getting PR?

Answer from Valorie Lennox

Here is the issue…

Immigration Canada regulations require you to list all immediate family members when you apply for PR.

If you do not list your husband and earn PR on your
Read More: http://www.quora.com/My-husband-got-5-years-banned-from-Canada-due-to-misrepresentation-and-I-am-in-Canada-on-an-open-work-permit-Will-it-affect-my-PR-or-am-I-eligible-for-getting-PR?top_ans=210300003
-----
Question: Is it worth it to leave an IT job 11L PA job for an SBI PO job? I have 7 years of experience in IT.

Answer from Shivansh Mahajan

No bro never. You have 7 years experience. You are already good in your own field. Do not join sbi as a Po as I am already a Po posted in Mumbai metro circle and I joined Sbi 
Read More: http://www.quora.com/Is-it-worth-it-to-leave-an-IT-job-11L-PA-job-for-an-SBI-PO-job-I-have-7-years-of-experience-in-IT?top_ans=227112824
-----
Question: What did Sushant Singh Rajput do the day before he died?

Answer from Ragini

First of all, I’m deeply devastated by this news. No, not because I was his fan or something, but because a person who was doing well in life, in his career, who had friends a
Read More: http://www.quora.com/What-did-Sushant-Singh-Rajput-do-the-day-before-he-died?top_ans=221614518
-----
Question: Does Jeff Bezos still forward emails from customers to the appropriate group at Amazon?

Answer from Brian Krueger

Yes and no. In case you are wondering, jeff@amazon-com [ mailto:jeff@amazon-com ] is actually Jeff’s e-mail address at Amazon. Yes, that’s his real e-mail address and yes, it 
Read More: http://www.quora.com/Does-Jeff-Bezos-still-forward-emails-from-customers-to-the-appropriate-group-at-Amazon?top_ans=71257529
-----
Question: What will be the salary of an IBPS PO after all deductions?

Answer from Dashrath Meena

Payslip of IDBI Bank po after 3 years of joining.

March 2019 salary exclude petrol allowances 4000–11000 depends on location posting.

2. lease 8000–20000 for location postin
Read More: http://www.quora.com/What-will-be-the-salary-of-an-IBPS-PO-after-all-deductions?top_ans=217244055
-----
Question: What did Sushant Singh Rajput’s ex-manager Rohini Iyer share?

Answer from Suhani Jivarani

She too was intrograted and she too is much sad and she said

“This has to be said: My best friend is no more. I still have a bloody hard time accepting that and whenever I ch
Read More: http://www.quora.com/What-did-Sushant-Singh-Rajput-s-ex-manager-Rohini-Iyer-share?top_ans=223648284
-----
Question: I came to Canada last month but found it very hard to stay here. What can I do now?

Answer from Raj Ch

I have been in Canada for quite a while, I think I am in a place to tell the possible reasons why you might be feeling it's hard and will give some solutions. #myopinion

Don'
Read More: http://www.quora.com/I-came-to-Canada-last-month-but-found-it-very-hard-to-stay-here-What-can-I-do-now?top_ans=187558759
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598717347182282&et=2&id=b9e3504e58f94f3aa3b4fb9c251cba25&request_id=676924033636347959&source&src=1&st=1598717347182282&stories=1_3JbVAdOqwBx%7C1_9g2Ri8hzqzy%7C1_qZn2Rudwz5U%7C1_a5lK411GfL6%7C1_dVRjr0hqYPu%7C1_RfNfFX6RPHu%7C1_RhK9SL7lslW%7C1_IjZn902cmQH%7C1_jZRJEWqUjWx%7C1_avMtPeFANFH&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=b9e3504e58f94f3aa3b4fb9c251cba25&t=1598717347855162&token=82e02a4b6bbeb65946d40c64102af3e255ed6f486b868cc7e0fd0ccf0b9f6a7466c29c154cae0afa9bba8c7677d2f929ffd96586653a2026d99db8a5963b0e53&type=2&uid=1229773278